@charset "UTF-8";

/* reset css */
body,article,aside,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,legend,main,section,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{font-size:100%}
main, article, aside, header, canvas, details, figcaption, figure, footer, nav, section, summary{display: block;}

/* Noto Sans CJK JP */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP"),
  url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
  url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
  url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
body {
  background-color: #eee;
  color: #222;
  font-family: Noto Sans CJK JP, Noto Sans Japanese, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  font-weight: 300;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
/* IE10以上 */
@media all and (-ms-high-contrast: none) {
  body {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

a {
	color: #131313;
	text-decoration: none;
}
a:visited {
	color: #131313;
}
a:focus {
	outline: none;
}
a:active,
a:hover {
	-moz-opacity: 0.7;
	opacity: 0.7;
}
a:hover img {
	-moz-opacity: 0.7;
	opacity: 0.7;
}
b,strong {
  font-weight: bold;
}
img, video, object {
	border: none;
	display: block;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}
img.size-full,
img.size-large {
	height: auto;
	margin-bottom: 10px;
	max-width: 100%;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}
.youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
::-moz-selection {
  background: #ffef86;
  color: #222;
}
::selection {
  background: #ffef86;
  color: #222;
}
#wrapper {
	position: relative;
}

/*----------------------------------------------------------------
 contents frame
-----------------------------------------------------------------*/
.header-inner,
.header-nav ul,
.breadcrumbs-box,
.page-container,
.footer-inner,
.footer-menu ul {
  margin: 0 auto;
  max-width: 1080px;
}
.header {
  background-color: transparent;
  position: absolute;
  width: 100%;
  z-index: 100;
}
.header-nav {
  background-color: transparent;
}
.breadcrumbs-frame {
  position: relative;
  width: 100%;
  z-index: 50;
}
.container {
  overflow: hidden;
  position: relative;
  z-index: 20;
}
.main-content {
  width: 100%;
}
.footer {
  background: #fff;
  border-top: 1px solid #eee;
  clear: both;
  margin-top: 100px;
  padding-top: 50px;
  position: relative;
  width: 100%;
}
.footer-inner {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap row;
  -ms-flex-flow: wrap row;
  flex-flow: wrap row;
}
.footer-info {
  margin: 0 auto;
  text-align: center;
  width: 50%;
}
.footer-nav-box {
  margin: 0 auto;
  padding-top: 50px;
  text-align: center;
  width: 50%;
}
@media screen and (max-width: 1080px) {
  .footer-inner {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .header {
    margin-bottom: 0;
  }
  .footer {
    margin-top: 0;
  }
  .footer-info {
    margin-bottom: 50px;
  }
  .footer-info,
  .footer-nav-box {
    width: 100%;  
  }
}
@media screen and (max-width: 479px) {
}

/*----------------------------------------------------------------
 header
-----------------------------------------------------------------*/
/* basic frame */
.header-inner {
  position: relative;
  width: 100%;
}
.header-search-box {
  position: absolute;
  top: 20px;
  right: 60px;
  width: 234px;
}
/* ロゴ */

.logo {
  margin: 10px auto;
  max-width: 500px;
  position: relative;
  text-align: center;
  z-index: 20;
}
.logo img {
  display: inline-block;
  height: 80px;
  vertical-align: middle;
  width: 80px;
}
.logo-txt {
  color: #fff;
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  padding: 15px 10px;
  vertical-align: middle;
}
.footer-logo {
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 160px;
  z-index: 20;
}
.footer-logo img {
  height: 160px;
  width: 160px;
}

/* メニューページ用のスタイル ------------------ */
/* ヘッダーナビボタンはPCで非表示 */
.header-menu-btn {
  display: none;
}
/* あらかじめ隠しておくもの */
.hide {
  display: none;
}
/* aタグじゃない押せる要素にポインター */
#menu-page-back-btn:hover,
#menu-page-btn:hover {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
/* headerの構造 */
  .header-banner {
    position: relative;
  }
  .logo {
    padding-left: 10px;
    text-align: left;
  }
  .logo-txt {
    font-size: 24px;
  }
  .logo img {
    height: 44px;
    width: 44px;
  }
  .footer-logo {
    margin: 20px auto 0;
    text-align: center;
    width: 160px;
  }
  .footer-logo a {
    display: block;
    font-size: 30px;
  }
  .header-menu-btn {
    display: block;
    width: 30px;
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 30;
  }
  .header-menu-btn i {
    color: #131313;
    font-size: 30px;
  }
  .header-menu-btn p {
    font-size: 12px;
    line-height: 1;
  }

/* スマホ用のメニューページに関するもの -------------------------- */
  #menu-page {
    background-image: url(./images/top-eyecatch-sp.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
    background-attachment: fixed;
  }
  #menu-page::before {
    background: inherit;
    content: '';
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    filter: blur(5px);
    z-index: 0;
  }
  #menu-page::after {
    background-color: rgba(0,0,0,.5);
    content: '';
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
  }
  .menu-page-header {
    background-color: rgba(0,0,0,0.15);
    box-shadow: 3px 3px 4px -3px rgba(0, 0, 0, 0.1);
    color: #fff;
    height: 35px;
    padding: 15px 0 10px;
    position: relative;
    z-index: 10;
  }
  .menu-page-container {
    position: relative;
    z-index: 10px;
  }
  .menu-page-list-frame {
    border-top: 1px solid #bbb;
    position: relative;
    z-index: 10px;
  }
  #menu-page-back-btn {
    padding: 0 40px;
  }
  #menu-page-back-btn i {
    display: inline-block;
    font-size: 30px;
    margin-right: 15px;
    vertical-align: middle;
  }
  #menu-page-back-btn p {
    font-size: 14px;
    line-height: 1;
  }
  .header-icon-text {
    display: inline-block;
    vertical-align: middle;
  }
  .menu-page-search-box {
    margin: 10px auto;
    max-width: 280px;
    padding: 30px 0 0;
  }
  .menu-page-list-frame li {
    border-bottom: 1px solid #bbb;
    display: block;
    position: relative;
    z-index: 10;
  }
  .menu-page-list-frame li a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 25px 40px;
  }
  .menu-page-list-frame li a:after {
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    display: block;
    height: 8px;
    margin-top: -5px;
    position: absolute;
      right: 40px;
      top: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
  }
  .menu-page-list-frame li img {
    display: inline-block;
    line-height: 1;
    margin-right: 10px;
    width: 24px;
  }
}
@media screen and (max-width: 374px) {
  .logo-txt {
    font-size: 20px;
  }
}

/*----------------------------------------------------------------
 ヘッダーナビゲーション
-----------------------------------------------------------------*/
.header-nav ul {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.header-nav li {
  display: table-cell;
  padding: 0 5px;
  position: relative;
  vertical-align: middle;
}
.header-nav li a {
  border: 1px solid #fff;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding: 15px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .header-nav {
    display: none;
  }
}
@media screen and (max-width: 479px) {
  .header-nav {
    padding-top: 0;
  }
  .header-nav-box a {
    padding: 10px 0;
  }
}

/*----------------------------------------------------------------
 ヘッダー画像 / アイキャッチ画像
-----------------------------------------------------------------*/
/* トップページヘッダーと、全ページフッター ------------------------*/
.top-eyecatch,
.page-header,
.footer-image-pc,
.footer-image-sp {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  z-index: 2;
}
.top-eyecatch  {
  height: 70vh;
}
.page-header {
  height: 50vh;
}
.footer-image-pc,
.footer-image-sp {
  height: 100vh;
}
.page-header::before,
.top-eyecatch::before {
  content: '';
  background-color: rgba(0,0,0,.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.footer-image-pc::before,
.footer-image-sp::before {
  content: ' ';
  background-color: rgba(0,0,0,.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.top-eyecatch,
.page-header,
.footer-image-pc {
  background-image: url(./images/top-eyecatch-pc.jpg);
}

@media screen and (max-width: 767px) {
  .top-eyecatch,
  .footer-image-pc,
  .footer-image-sp,
  .page-header {
    background-attachment: inherit;
  }
  .top-eyecatch,
  .page-header,
  .footer-image-sp {
    background-image: url(./images/top-eyecatch-sp.jpg);
  }
}

/*----------------------------------------------------------------
 top page
-----------------------------------------------------------------*/
/* トップページセクション ------------------------*/
.top-section {
  padding: 30px 0;
}
.main-midashi {
  font-size: 54px;
  font-weight: bold;
  margin: 10px auto;
  text-align: center;
}
@media screen and (max-width: 479px) {
  .top-eyecatch-lead p {
    box-sizing: border-box;
    font-size: 24px;
    padding: 20px;
    text-align: center;
  }
}



/*----------------------------------------------------------------
  トップ以外のページ
-----------------------------------------------------------------*/
.page-title-box {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60vh;
  position: relative;
  text-align: center;
  z-index: 10;
}
.page-title {
  color: #fff;
  font-size: 48px;
  font-weight: bold;
  margin-top: 40px;
  text-shadow: rgba(0,0,0,.15) 1px 1px 10px,
               rgba(0,0,0,.15) -1px 1px 10px,
               rgba(0,0,0,.15) 1px -1px 10px,
               rgba(0,0,0,.15) -1px -1px 10px;
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 479px) {
  .page-title {
    box-sizing: border-box;
    font-size: 36px;
    margin-top: 20px;
    padding: 20px;
    text-align: center;
  }
}
/*----------------------------------------------------------------
 footer
-----------------------------------------------------------------*/
/* フッターナビゲーション */
.footer-nav {
  margin: 50px auto 0;
  max-width: 300px;
}
.footer-nav li {
  position: relative;
}
.footer-nav a {
  background-color: #fff;
  border: 1px solid #fff;
  color: #222;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
  padding: 15px ;
  text-align: left;
}
.footer-nav li:before {
  border-top: 2px solid rgba(0,0,0,.85);
  border-right: 2px solid rgba(0,0,0,.85);
  content: "";
  display: block;
  height: 8px;
  margin-top: -5px;
  position: absolute;
    right: 15px;
    top: 50%;
  transform: rotate(45deg);
  width: 8px;
}
/* copy right */
.footer-copy {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.copy {
  clear: both;
  color: #fff;
  font-size: 14px;
	margin: 30px auto 0;
	padding: 10px 0;
	text-align: center;
  width: 200px;
}
/* fixed btn */
#page-top {
	position: fixed;
	z-index: 9999;
	bottom: 0;
	right: 0;
	font-size: 12px;
}
.page-top a {
  background-color: rgba(255,255,255,0.7);
  border-radius: 50%;
  color: #000;
  display: block;
  line-height: 1;
  padding: 13px 0;
  position: fixed;
  bottom: 5px;
  right: 5px;
  text-align: center;
  width: 44px;
  z-index: 100;
}
@media screen and (max-width: 479px) {
  .footer-image-sp {
    height: 100%;
    padding-bottom: 20px;
  }
  .footer-nav-box {
    padding-top: 10px;
  }
  .footer-nav {
    margin: 20px auto;
  }
}
/*----------------------------------------------------------------
 breadcrumbs
-----------------------------------------------------------------*/
.breadcrumbs-box {
  box-sizing: border-box;
  font-size: 12px;
  padding: 10px;
}
.breadcrumbs-box a {
  background-color: #08c;
  border-radius: 50%;
  color: #fff;
  display: block;
  height: 28px;
  line-height: 1;
  padding: 6px;
  width: 28px;
}
.breadcrumbs-btn {
  display: inline-block;
}
.breadcrumbs-txt {
  color: #666;
  display: inline-block;
  font-weight: bold;
  margin: 0 0 0 10px;
}
.breadcrumbs-txt::before {
  color: #777;
  content: ">";
  display: inline-block;
  margin-right: 5px;
}
.breadcrumbs-box a:last-child:after {
  content: none;
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 479px) {
}

/*----------------------------------------------------------------
 SNS
-----------------------------------------------------------------*/
/* フッターのSNSボタン */
.sns-box {
  padding: 30px 0 40px;
  position: relative;
  text-align: center;
  z-index: 10;
}
.sns-box li {
  display: inline-block;
  height: 36px;
  vertical-align: top;
}
.sns-box li a {
  border-radius: 50%;
  display: block;
  line-height: 1;
  margin: 0 10px;
  padding: 10px 0;
  width: 60px;
}
.sns-box i {
  color: #fff;
  font-size: 30px;
  padding: 5px 0;
}
.sns-box p {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.sns-btn-twitter a {background-color: #00b0ed;}
.sns-btn-facebook a {background-color: #3b5998;}
.sns-btn-line a {background-color: #2cbf13;}
.sns-btn-line img {
  margin: 0 auto;
  width: 40px;
}

/*----------------------------------------------------------------
 schedule
-----------------------------------------------------------------*/
/*    -- live schedule Box -- 　　*/
.liveContents {
  margin: 0 auto 30px;
  max-width: 960px;
  width: 100%;
}
.liveContents section {
	background-color:rgba(255,255,255,1);
  border-radius: 5px;
  clear: both;
  display: flex;
	margin: 10px;
}
.live-midashi {
  font-size: 50px;
  font-weight: bold;
  margin: 10px auto;
  text-align: center;
}
.live-pagination {
  display: flex;
  margin: -60px auto 0;
  max-width: 960px;
  width: 100%;
}
.prev-month a,
.next-month a {
  box-sizing: border-box;
  color: #08c;
  display: block;
  font-weight: bold;
  padding: 10px;
}
.prev-month {
  width: 50%
}
.next-month {
  text-align: right;
  width: 50%
}
/*    -- live schedule Date & week -- 　　*/
.liveDate {
  box-sizing: border-box;
  font-weight: bold;
  height: 100%;
  margin-left: 10px;
  padding: 10px;
  text-align: center;
  width: 100px;
}
.day {
	font-size: 32px;
  margin-bottom: 10px;
}
.weekday {
  background-color: #ccc;
  box-sizing: border-box;
  color: #222;
	font-size: 18px;
  padding: 5px;
}
.saturday {
  background-color: #08c;
  box-sizing: border-box;
	color: #fff;
	font-size: 18px;
  padding: 5px;
}
.sunday {
  background-color: #c00;
  box-sizing: border-box;
	color: #fff;
	font-size: 18px;
  padding: 5px;
}

/*    -- liveInfo01 -- 　　*/
.liveInfo01 {
  box-sizing: border-box;
  overflow: hidden;
  padding: 10px;
  width: 100%;
}
.liveContents h2 {
  color: #08c;
  font-size: 20px;
  font-weight: bold;
}
.liveInfo01 dl {
  margin: 15px 0 0;
  overflow: hidden;
}
.liveInfo01 dt {
	clear: both;
	color: #222;
	font-weight: bold;
	float: left;
	height: 20px;
  margin: 5px 0 0;
	width: 80px;
}
.liveInfo01 dd {
	float: left;
  margin: 5px 0 0;
	max-width: 400px;
}
.liveInfo01 h3 {
	color: #222;
	font-weight: bold;
  height: 20px;
	max-width: 400px;
}
.liveInfo02 {
	clear: both;
  margin: 20px 0;
}
.liveInfo02 a {
  color: #08c;
  text-decoration: underline;
}
.liveInfo01 p {
	padding:0px 0px 0px 5px;
}

/*    -- artistPhoto -- 　　*/
.artistPhoto{
  box-sizing: border-box;
  float: left;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 10px 10px 20px;
  text-align: center;
  width: 210px;
}
.artistPhoto-box {
}
.artistPhoto-box img {
  display: block;
  height: auto;
  width: 100%;
}
.artistPhoto-box p {
  font-size: 15px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .live-pagination {
    margin: 0 auto;
  }
  .liveDate {
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
  }
  .day {
    margin: 0;
  }
  .liveDate p {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
  }
  .liveContents section {
    display: block;
  }
  .artistPhoto {
    float: none;
  }
}

/*----------------------------------------------------------------
 ホールレンタル
-----------------------------------------------------------------*/
.hall {
  margin: 30px auto;
  max-width: 640px;
}
.hall h2 {
  border-bottom: 2px solid #08c;
  font-size: 24px;
  font-weight: bold;
  margin: 50px 0 10px;
  padding: 2px 10px; 
}
.hall h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 10px;
  padding: 2px 10px; 
}
.hall h4 {
  border-left: 2px solid #08c;
  font-size: 18px;
  font-weight: bold;
  margin: 20px 10px 10px;
  padding: 0 10px; 
}
.hall p {
  font-size: 16px;
  margin: 5px 10px;
}
.hall ul {
}
.hall li {
  font-size: 16px;
  list-style: disc;
  margin: 0 10px 10px 30px;
}


.hall-charge-table,
.hall-pa-table {
  width: 100%;
}
.hall-charge-table th {
  background-color: #08c;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  width: 200px;
}
.hall-charge-table td {
  background-color: #fff;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  padding: 10px;
}
.hall-pa-table th {
  background-color: #08c;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  width: 200px;
}
.hall-pa-table td {
  background-color: #fff;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  padding: 10px;
}
.hall-pa-table td:last-child {
  text-align: center;
  width: 24px;
}

@media screen and (max-width: 479px) {
  .hall-charge-table th {
    padding: 10px 5px;
  }
  .hall-charge-table td {
    padding: 10px 5px;
  }
  .hall-pa-table th {
    padding: 10px 5px;
    width: 112px;
  }
  .hall-pa-table td {
    padding: 10px 5px;
  }
}
/*----------------------------------------------------------------
 アクセス
-----------------------------------------------------------------*/
.acs-map {
  height: auto;
  margin: 20px auto;
  max-width: 600px;
  width: 100%;
}
.acs-map img {
  height: auto;
  width: 100%;
}
.acs-txt {
  box-sizing: border-box;
  margin: 50px auto;
  max-width: 600px;
  padding: 0 10px;
  width: 100%;
}
.acs-txt h2 {
  font-weight: bold;
  font-size: 28px;
  margin: 0 0 15px;
}

.acs-txt dl {
  margin: 0 0 15px;
}
.acs-txt dt {
  background-color: #bbb;
  display: inline-block;
  font-weight: bold;
  margin-right: 15px;
  padding: 5px;
  text-align: center;
  width: 80px;
}
.acs-txt dd {
  display: inline-block;
  font-size: 18px;
}

/*----------------------------------------------------------------
 コンタクト
-----------------------------------------------------------------*/
.contact-frame {
  margin: 30px auto 60px;
  max-width: 640px;
}
.contact-box {
  margin: 50px 10px 100px;
}
.contact-box h2 {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.contact-box p {
  font-size: 16px;
  margin: 5px 0 25px;
}
@media screen and (max-width: 479px) {
  .contact-box h2 {
    font-size: 24px;
  }
}
/*----------------------------------------------------------------
 ボタン
-----------------------------------------------------------------*/
/* メインのボタン */
.main-btn a {
  background-color: #cd3838;
  border-radius: 5px;
  box-shadow: 0px 6px 0px 0px rgba(184, 50, 50, 1);
  color: rgba(255,255,255,.85);
  display: block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin: 10px auto 20px;
  max-width: 300px;
  padding: 15px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 90%;
}
.main-btn a:before {
  border-top: 2px solid rgba(255,255,255,.75);
  border-right: 2px solid rgba(255,255,255,.75);
  content: "";
  display: block;
  height: 8px;
  margin-top: -5px;
  position: absolute;
    right: 15px;
    top: 50%;
  transform: rotate(45deg);
  width: 8px;
}

@media screen and (max-width: 1080px) {
}
@media screen and (max-width: 979px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 479px) {
}